/* Single words */
"Action" = "Action";
"All" = "Alt";
"Cancel" = "Fortryd";
"Close" = "Afslut";
"Connect" = "Forbind";
"Continue" = "Fortsæt";
"Delete" = "Slet";
"Edit" = "Rediger";
"Eject" = "Skub ud";
"Server" = "Server";
"Filter" = "Filtre";
"Filter..." = "Filtre";
"Filter by..." = "Filtrere efter";
"Help" = "Hjælp";
"Info" = "Info";
"Install" = "Installer";
"Keep" = "Behold";
"OK" = "OK";
"No" = "Nej";
"optional" = "Valgfrit";
"Preferences..." = "Indstillinger";
"Recent" = "For nyligt";
"Success" = "Succes";
"Duplicate" = "Dubler";
"Yes" = "Ja";
"Today" = "I dag";
"Yesterday" = "I går";
"Tomorrow" = "I morgen";

/* Two word phrases */
"About ExpanDrive" ="Om ExpanDrive";
"Drive Manager..." = "Drev Manager";
"Drive Name" = "Drev Navn";
"Send Feedback..." = "Send Feedback";
"Install Error" = "Installationsfejl";
"Install MacFUSE" = "Installer MacFUSE";
"Installing MacFUSE..." = "Installere MacFUSE";
"Invalid License" = "Ugyldig Licens";
"Minor setback" = "Mindre tilbageslag";   /* There was a small error */
"New Drive" = "Nyt Drev";
"Remove Drive" = "Fjern Drev";
"Upgrade MacFUSE" = "Upgrader MacFUSE";
"Upgrading MacFUSE" = "Upgradere MacFUSE";
"Upgrading MacFUSE..." = "Upgradere MacFUSE";
"Quick Connect" = "Forbind hurtigt";
"Quit ExpanDrive" = "Afslut ExpanDrive";
"Thank you!" = "Mange tak!";

/* Drive Manager */
"Add a new drive..." = "Tilføj et nyt drev…";
"No drive selected" = "Intet drev valgt";
"Open in Finder" = "Åben i Finder";
"Reveal in Finder" = "Vis i Finder";
"Please enter the password for %@" = "Indtast venligst kodeordet for %@";
"Are you sure want to remove %@?" = "Er du sikker på du vil fjerne %@?";
/* Messages sent by OpenSSH when the user attempts to connect to a server that is not listed in the user’s known_hosts file */
"The authenticity of host '%@' can't be established." = "Ægtheden af vært '%@' kan ikke fastslås.";
"RSA key fingerprint is %@.\nAre you sure you want to continue connecting?" = "RSA key fingerprint er %@.\nEr du sikker på at du vil fortsætte?";

/* Drive Configuration Panel */
"Drive Type:" = "Drive Type:";  /* for example, SFTP, FTP, S3, are all drive types*/
"Server:" = "Server:";
"Username:" = "Brugernavn:";
"Password:" = "Adgangskode:";
"Drive Name:" = "Drev navn:"; /* what the disk will be called on the users system, a short name or nickname for the drive */
"Remote Path:" = "Fjernsti:"; /* the file system path on the remote server which will be the base of the mounted drive, for example: ~/documents/ */
"Port:" = "Port:"; /* a TCP network port number, by default 22 for sftp */
"Save" = "Gem";
"Reconnect at Login" = "Forbind ved Login";
"Save and Close" = "Gem og Luk";
"Connection Failed" = "Fejl ved forbindelse";
"Please enter your password" = "Indtast venligst din adgangskode";
"Access ID:" = "Access ID:"; /* for Amazon S3 */
"Secret Key:" = "Secret Key:"; /* for Amazon S3 */

/* Start up */
"Welcome to ExpanDrive" = "Velkommen til ExpanDrive";
"ExpanDrive requires OS X 10.4 or above" = "ExpanDrive kræver OS X 10.4 eller derover";

/* Quitting ExpanDrive */
"The program will now exit." = "Programmet vil nu afslutte.";
"Are you sure you want to quit ExpanDrive?" = "Er du sikker på du vil afslutte ExpanDrive?";
"Remote drives are still connected and will be closed when you quit." = "Fjerndrev er stadig forbundet og vil blive afsluttet når du lukker programmet.";

/* MacFUSE Installation */
"MustInstallMacFUSE" = "For at få ExpanDrive til at virke, skal der installeres MacFUSE, noget software som er udviklet af Google, som tillader os at interagere med OS X fil systemmet. Vi skal nok gøre det for dig, og vi behøver kun at gøre det en enkel gang (Vi kan dog godt finde på at opdatere det i fremtiden). Alt du skal gøre er at skrive din adgangskode. Du behøver ikke at genstarte din pc.";
"MustUpgradeMacFUSE" = "For at få ExpanDrive til at virke, har vi brug for at opgradere din version af MacFUSE. Vi skal nok gøre det for dig og det vil ikke blive gjort særlig ofte (kun ved vigtige opdateringer). Alt du skal gøre er at skrive din adgangskode.";
"QuitOtherExpanDrive" = "Det ser ud til at du har en anden kopi af ExpanDrive som kører lige nu. Du skal afslutte den anden kopi før vi kan fortsætte";
"MacfuseInstallError" = "Noget uventede skete, og det var ikke muligt at installere ExpanDrive. Hvis du sender en email til support@expandrive.com og vi vil finde en løsning til dig. Vi vil også med glæde hjælpe dig online ved Get Satisfaction.";
"MacFUSEInstallSuccess" = "Sådan. Du er klar nu. Vi håber du vil nyde at bruge ExpanDrive.";
"MacfuseLoadError" = "Vi succesfuldt installerede den seneste version af MacFUSE, men vi kunne ikke starte den. Det er sandsynligt pga. et andet program er ved at bruge den gamle version af MacFUSE.\n\nFor at afslutte installationen, afslut alle programmer som bruger MacFUSE og derefter start ExpanDrive igen.\n\nHvis det stadig ikke virker, så prøv at genstarte din computer. Ellers kontakt support@expandrive.com, så vil vi finde en løsning for dig.";

/* License and Registration */
"InvalidLicenseMessage" = "Den ExpanDrive licens du har, er ugyldig. Den licens fil er muligvis blevet beskadiget. Hvis du mener dette er en fejl, eller har du mistet din licens, e-mail ExpanDrive på support@expandrive.com for en ny kopi.";
"InvalidLicenseWrongVersionMessage" = "Denne ExpanDrive licens er kun gyldig for ExpanDrive version 1.x - for at opgradere din licens kan du besøge www.expandrive.com";
"PleaseRegisterMessage" = "Prøveperioden for dette eksemplar af ExpanDrive er udløbet. Hvis du ønsker at fortsætte med at bruge ExpanDrive, og vi håber, at du gør, så skal du registrere din kopi. Du kan købe en licens på vores hjemmeside ved at klikke på knappen nedenfor. Tak fordi du prøvede ExpanDrive.";
"Overwrite license?" = "Overskriv licens?";
"LicenseAlreadyInstalled" = "Du har forsøgt at installere en licens til ExpanDrive, men du har allerede en licens installeret.";
"Keep the already installed license" = "Behold den allerede installeret licens.";
"Overwrite with the new license" = "Overskriv med den nye licens";
"TrialDaysRemainingMessage" = "Du bruger en demo kopi af ExpanDrive. Den vil udløbe om %i dage. Bagefter vil du blive nødt til at købe en licens.";
"ThanksForRegistering"= "Tak for din registrering af ExpanDrive. Dit køb vil støtte den fortsatte udvikling af dette og andre programmer til Mac. Din licens-fil indeholder dit navn og email-adresse. Opbevar den et sikkert sted til, hvis du skal geninstallere ExpanDrive.";

/* expan script installation */
"Error: A file named 'expan' already exists in " = "Fejl: En fil med navnet 'expan' allerede eksistere i ";
"Please select a different location or remove the existing file to avoid conflict." = "Venligst vælgt en anden placering eller fjern den eksisterende fil for at undgå konflikt.";

/* Preferences */
"General" = "Generelt";
"Registration" = "Registrering";
"Software Update" = "Software opdatering";
"Default FTP client:" = "Primær FTP klient:";
"Default SFTP client:" = "Primær SFTP klient:";
"User interface:" = "Bruger interface:";
"Start at login" = "Start ved login";
"Reveal drive in Finder after connecting" = "Vis drev i Finder ved forbindelse";
"Show drive manager when launched" = "Vis Drive Manager når programmet starter";
"Fade Windows" = "Fade Windows";
"Terminal Utility:" = "Terminal værktøj:";
"TerminalUtilityDescription" = "ExpanDrive kan styres via en terminal kommando med navnet \"expan\" indeholdt i ExpanDrive.app. Tryk på Installer for at oprette et link til denne kommando for nem adgang.";
"Global Shortcut:" = "Global genvej:";
"GlobalShortcutDescription" = "Sæt en global genvejstastekombinationen at frembringe ExpanDrive Manager til enhver tid.";
"Updates:" = "Opdateringer:";
"Automatically check for updates" = "Søg automatisk efter opdateringer";
"Include beta releases" = "Medtag beta versioner";
"Last Check:" = "Sidst undersøgt:";
"Check Now..." = "Undersøg nu…";
"Thanks for purchasing ExpanDrive!" = "Tak fordi du købte ExpanDrive!";
"Trial ends in %d days" = "Prøveperioden slutter om %d dage";
"DoubleClickLicense" = "Hvis du har købt en licens, skal du dobbeltklikke på din licensfil for at registrere ExpanDrive.";
"Registered to:" = "Registreret til:";
"Purchase License..." = "Køb License…";
